<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET,POST,PUT,DELETE,OPTIONS');
header('Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With');

include('../functions.php');

if(isset($_POST['min_order'])){   
    $min_order=$_POST['min_order'];
    $total_order=get_cart_total();
    // echo $total_order;
    if($total_order >= $min_order){
        echo 1;
    }else{
        echo 0;
    }
}       
       
?>